[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControlActionLink

Alias for the TControlActionLink type.

## Declaration

Source position: controls.pp line 2010

`type TWinControlActionLink = TControlActionLink;`

## Description

Since HelpContext and HelpKeyword are properties of TControl, this class is obsolete. To maintain compatibility with existing code, its declaration is aliased to TControlActionLink.

## See also

TControlActionLink |  | Links an Action to a control.